<?xml version='1.0' encoding='utf-8'?>
<plugin id="cordova-plugin-vidvekyc" version="1.1.0-alpha09"
    xmlns="http://apache.org/cordova/ns/plugins/1.0">
    <name>VIDVEKYCPlugin</name>
    <js-module name="VIDVEKYCPlugin" src="www/VIDVEKYCPlugin.js">
        <clobbers target="VIDVEKYCPlugin" />
    </js-module>
    <platform name="android">
        <config-file parent="/*" target="res/xml/config.xml">
            <feature name="VIDVEKYCPlugin">
                <param name="android-package" value="cordova_plugin_vidvekyc.VIDVEKYCPlugin" />
            </feature>
        </config-file>
        <config-file parent="/*" target="AndroidManifest.xml" />
        <source-file src="src/android/VIDVEKYCPlugin.java"
            target-dir="src/cordova/plugin/vidvekyc/VIDVEKYCPlugin" />
        <source-file src="src/android/VIDVEKYCActivity.java"
            target-dir="src/cordova/plugin/vidvekyc" />
        <framework custom="true" src="src/android/vidvekyc-gradle.gradle" type="gradleReference" />
    </platform>
    <platform name="ios">
        <config-file parent="/*" target="config.xml">
            <feature name="VIDVEKYCPlugin">
                <param name="ios-package" value="VIDVEKYCPlugin" />
            </feature>
        </config-file>
        <source-file src="src/ios/VIDVEKYCPlugin.m" />
        <source-file src="src/ios/VIDVEKYCInitializer.swift" target-dir="src/cordova/plugin/" />
        <podspec>
            <pods use-frameworks="true">
                <pod name="VIDVEKYCPlugin" spec="=1.4.1" />
            </pods>
        </podspec>
    </platform>
</plugin>